TEACHJOVE(1)

NAME
teachjove - learn how to use the JOVE editor

SYNOPSIS
teachjove [ -s sharedir ]

DESCRIPTION
TEACHJOVE is a simple program that calls up the JOVE editor on a special file that is an interactive tutorial for the JOVE editor. Once in JOVE all you do is follow the instructions and by doing so you will learn all about JOVE! NOTE: TEACHJOVE actually makes a copy of the tutorial in your home directory; if you ever want to start over (if you trash the file by accident) all you need to do is remove the file ~/teach-jove and run teachjove again.

TEACHJOVE recognizes the following switch:

-s sharedir
    Allows the user to specify the directory in which the special teach-jove file can be found (default /usr/lib64/jove).

FILES
/usr/lib64/jove/teach-jove — THE special file.

SEE ALSO
jove(1) — to learn about JOVE in general.

AUTHOR
Jonathan Payne